<div id="msg">
<form method="post" action="%%GLOBAL_FormAction%%" onsubmit="return CheckForm(this);">
<table cellpadding="0" cellspacing="2" border="0">
<tr>
	<th colspan="2"><div class="header">%%Panel.PageHeader%%</div></th>
</tr>
<tr>
	<th colspan="2"><h3>%%LNG_kbLoginRequired%%</h3></th>
</tr>
<tr>
	<td colspan="2" style="color: red;">
		%%Panel.FrontendLoginError%%
	</td>
</tr>
<tr>
	<td align="right">%%LNG_Username%%:</td>
	<td>
		<input type="text" id="frontendUser" name="frontendUser" value="" />
	</td>
</tr>
<tr>
	<td align="right">%%LNG_Password%%:</td>
	<td>
		<input type="password" id="frontendPass" name="frontendPass" value="" />
	</td>
</tr>
<tr>
	<td colspan="2">
		<input id="remember" type="checkbox" name="frontendRemember" value="1" />
		<label for="remember">%%LNG_RememberMyLoginDetails%%</label>
	</td>
</tr>
<tr>
	<td colspan="2">
		<input type="submit" value="Login" class="button" />
	</td>
</tr>
<tr class="footer">
	<td colspan="2">&nbsp;</td>
</tr>

<tr class="footer">
	<td colspan="2">
		<div class="footer">
		 %%Panel.PageFooter%%
		</div>
	</td>
</tr>

</table>
</form>
</div>

<script type="text/javascript" language="javascript">

	function CheckForm(f)
	{
		if (document.getElementById('frontendUser').value == '') {
			alert('%%LNG_noUser%%');
			document.getElementById('frontendUser').focus();
			return false;
		}

		if (document.getElementById('frontendPass').value == '') {
			alert('%%LNG_noPass%%');
			document.getElementById('frontendPass').focus();
			return false;
		}

		return true;
	}

</script>
